» Ubuntu » Paquets » lucid (10.04LTS) » translations » language-support-writing-af
lucid  ]
[ Paquet source : language-support-writing-af  ]

Paquet : language-support-writing-af (1:10.04+20100311)

Writing aids metapackage for Afrikaans

This metapackage depends on dictionaries, spell checkers, etc. which might be useful in a Afrikaans language environment.

If you also want your applications and the desktop to be translated, please additionally install language-pack-af.

Language: Afrikaans

Autres paquets associés à language-support-writing-af

  • dépendances
  • recommandations
  • suggestions
  • dep: myspell-af
    Afrikaans dictionary for myspell

Télécharger language-support-writing-af

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 2,0 ko40,0 ko [liste des fichiers]